/usr/pkg/lib/perl5/vendor_perl/5.42.0/PostScript/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PostScript/Simple/EPS.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/PostScript::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PostScript::Simple::EPS.3
